@charset "utf-8";
/* CSS Document */

.socialicons{margin-top:20px;margin-left:5px;}
.more{text-decoration:none;color:#000;}
a:hover{color:#00F;}

h2{color:#000;}
.companyprofile{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:370px;
	line-height:2;
	
	}
.stall-fabrication{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:300px;}
.contactus{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	line-height:2;}	
	
.exhibitionstalldesign{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:300px;
	line-height:2;}
.customstandinstallation{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:300px;
	line-height:2;}
.homeinterior{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:300px;
	line-height:2;}
	
.portfolio{margin-left:10px;}
.portfoliocontent{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	
	line-height:2;}
.fabricationinhousecontent{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:300px;
	line-height:2;}
.beststallawardscontent{font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:justify;
	margin-right:300px;
	}


.portfolioslideshowcontainer{width:1000px;height:450px;border:1px solid #000;}



.bubblewrap{list-style-type:none;
margin:0;
padding:0;


}
.bubblewrap li{
display:inline;
width: 40px;
height:39px;
}

.bubblewrap li img{
	
width: 40px; /* width of each image.*/
height: 39px; /* height of each image.*/
border:0;
 /*spacing between each image*/
-moz-transition:-moz-transform 0.1s ease-in; /*animate transform property */
-webkit-transition:-webkit-transform 0.1s ease-in; 
-o-transition:-o-transform 0.1s ease-in; /*animate transform property in Opera */
}

.bubblewrap li img:hover{
-moz-transform:scale(1.2); /*scale up image 1.8x*/
-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
}


.productstab{
		width:953px;
		height: 100%;
		border:0px solid #000;
	}
	/*
.leftbox ul{text-decoration:none;list-style:none;line-height:2;border:0px solid #99cc18;padding:10px;margin-left:-173px;width:160px;}
.leftbox li{border-bottom:1px solid #ccc;}
.leftbox a{text-decoration:none;color:#000;}
.leftbox a:hover{text-decoration:none;color:#99cc18;}
*/

.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.pagination li {display: inline;

}

.pagination li a {   /* color: black;
    float: left;
    padding: 8px 3px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 13px;*/
	
	background-color: #f4f4f4; 
	color:#000 !important;
    border: 1px solid #ddd;
	margin-bottom:10px !important;
	border-radius:15px;
    color: white;
    padding:10px 9px;
    float:left;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    cursor: pointer;

}

.pagination li a:hover {   /* color: black;
    float: left;
    padding: 8px 3px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 13px;*/
	
	background-color: #99cc18 !important; 
	color:#fff !important;
    border: 1px solid #ddd;
	margin-bottom:10px !important;
	border-radius:15px;
    color: white;
    padding:10px 9px;
    float:left;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    cursor: pointer;

}


.pagination li a.active {
    background-color: #99cc18;
    color: #fff !important;
    border: 1px solid #ddd;
}

.pagination li a:hover:not(.active) {background-color: #ddd;
}

.center{
	text-align:center !important;
}






